body, div, th, td, form, p, li, ul, ol {font-family: Verdana, Arial, sans-serif,Helvetica;font-size: 12px;}
td.head1 {BACKGROUND-COLOR: #b11016;  BORDER-LEFT: #b11016 1px solid; BORDER-RIGHT: #872024 1px solid}
td.head2 {COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-WEIGHT: bold}
span.s1{COLOR: #b11016;FONT-FAMILY: tahoma, sans-serif;FONT-SIZE: 14px;FONT-WEIGHT: bold;LINE-HEIGHT: 1.3;TEXT-ALIGN: center;TEXT-DECORATION: none;background-position: center;}
td.btn1 {BACKGROUND-COLOR: #F8D4B0; color:#b11016}
.folding{cursor:hand}
.f1 {FONT-SIZE: 10px}
.f2 {FONT-SIZE: 12px}
.f3 {FONT-SIZE: 14px}
.f4 {FONT-SIZE: 16px}
.f5 {FONT-SIZE: 18px}
A:link {COLOR: #ff0000}
A:visited {COLOR: #ff0000}
A:active {COLOR: #ff0000}
A:hover {COLOR: #ff0000}
A.a1:link {COLOR: #000000}
A.a1:visited {COLOR: #000000}
A.a1:active {COLOR: #ff0000}
A.a1:hover {COLOR: #ff0000}
A.a2:link{COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.a2:visited {COLOR: #000000; FONT-FAMILY: "Verdana";FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.a2:hover {COLOR: #ffffff; FONT-FAMILY: "Verdana"; FONT-WEIGHT: bold}
A.a2:active {COLOR: #ffffff; FONT-FAMILY: "Verdana";FONT-WEIGHT: bold}
A.a3:link{COLOR: #b11016; FONT-FAMILY: "Verdana"; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.a3:visited {COLOR: #b11016; FONT-FAMILY: Verdana;FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.a3:hover {COLOR: #000000; FONT-FAMILY: Verdana; FONT-WEIGHT: bold}
A.a3:active {COLOR: #000000; FONT-FAMILY: Verdana;FONT-WEIGHT: bold}
INPUT.Button1 {BORDER-LEFT-COLOR: #b11016; BORDER-BOTTOM-COLOR: #ff6600; COLOR: white; BORDER-TOP-COLOR: #ff6600; BACKGROUND-COLOR: #ff6600; BORDER-RIGHT-COLOR: #ff6600;cursor:hand}
.subhead {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:#FFFFFF; MARGIN-LEFT: 10px; FONT-FAMILY: verdana, arial, geneva, sans-serif}
LI {	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif}
UL {	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;LIST-STYLE-TYPE: square}
TD.tdborder {	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BORDER-COLLAPSE: collapse}
H2 {	PADDING-LEFT: 0px; FONT-SIZE: 10pt; MARGIN-LEFT: 10px; COLOR: #db5300}
H1 {	PADDING-LEFT: 0px; FONT-SIZE: 14pt; MARGIN-LEFT: 10px; COLOR: #ff0000}
H3 {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:#FFFFFF; FONT-FAMILY: verdana, arial, geneva, sans-serif}
